#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tamarin-prover-theory
version:              1.4.1
visibility:           public
id:                   tamarin-prover-theory-1.4.1-Aa4rQc9LvYa3SAqW7XTtrp
key:                  tamarin-prover-theory-1.4.1-Aa4rQc9LvYa3SAqW7XTtrp
license:              LicenseRef-GPL
copyright:
    Benedikt Schmidt, Simon Meier, Jannik Dreier, Ralf Sasse, ETH Zurich, 2010-2018

maintainer:
    Simon Meier <simon.meier@inf.ethz.ch>,
    Jannik Dreier <research@jannikdreier.net>,
    Ralf Sasse <ralf.sasse@gmail.com>

author:
    Benedikt Schmidt <benedikt.schmidt@inf.ethz.ch>,
    Simon Meier <simon.meier@inf.ethz.ch>,
    Jannik Dreier <research@jannikdreier.net>,
    Ralf Sasse <ralf.sasse@gmail.com>

homepage:             https://tamarin-prover.github.io/
synopsis:
    Security protocol types and constraint solver library for the tamarin prover.

description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).

    This library provides the types to represent security
    protocol, and it implements the constraint solver.

category:             Theorem Provers
abi:                  9694535f03018f03a953eb69ca3dd00f
exposed:              True
exposed-modules:
    Theory Theory.Constraint.Solver
    Theory.Constraint.Solver.Contradictions
    Theory.Constraint.Solver.Goals Theory.Constraint.Solver.Heuristics
    Theory.Constraint.Solver.ProofMethod
    Theory.Constraint.Solver.Reduction
    Theory.Constraint.Solver.Simplify Theory.Constraint.Solver.Sources
    Theory.Constraint.System Theory.Constraint.System.Constraints
    Theory.Constraint.System.Dot Theory.Constraint.System.Guarded
    Theory.Constraint.System.JSON Theory.Model Theory.Model.Atom
    Theory.Model.Fact Theory.Model.Formula Theory.Model.Rule
    Theory.Model.Signature Theory.Proof Theory.Text.Parser
    Theory.Text.Parser.Token Theory.Text.Pretty
    Theory.Tools.AbstractInterpretation Theory.Tools.EquationStore
    Theory.Tools.InjectiveFactInstances Theory.Tools.IntruderRules
    Theory.Tools.LoopBreakers Theory.Tools.RuleVariants
    Theory.Tools.Wellformedness

import-dirs:          /usr/lib/ghc-8.8.1/site-local/tamarin-prover-theory-1.4.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/tamarin-prover-theory-1.4.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.8.1/tamarin-prover-theory-1.4.1

hs-libraries:         HStamarin-prover-theory-1.4.1-Aa4rQc9LvYa3SAqW7XTtrp
depends:
    aeson-1.4.6.0-AJ7Yrh9834zKNft31BPLw9
    aeson-pretty-0.8.8-BmqWCPz3JStLtWdUx25NrM base-4.13.0.0
    binary-0.8.7.0 bytestring-0.10.9.0 containers-0.6.2.1
    deepseq-1.4.4.0 dlist-0.8.0.7-BtNkVYKVSj3DBeOsDIU1e5
    fclabels-2.0.4-3twiu2l9HNS5rsznOv2OiC mtl-2.2.2
    parallel-3.2.2.0-JZ47W1IFrQUHBkshKV2j85 parsec-3.1.14.0
    process-1.6.5.1 safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    tamarin-prover-term-1.4.1-IVGEdpYKYvC69HjpdtElKJ
    tamarin-prover-utils-1.4.1-x8cEsbetJwKrmrzuJdw0j text-1.2.4.0
    transformers-0.5.6.2 uniplate-1.6.12-3kptp21AcKm1TkhxYLI29E

haddock-interfaces:
    /usr/share/doc/haskell-tamarin-prover-theory/html/tamarin-prover-theory.haddock

haddock-html:         /usr/share/doc/haskell-tamarin-prover-theory/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

